/*@charset "utf-8";                      /*
/* CSS Document */
body{
    margin:0;
    padding:0;
    text-align:center;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size:13px;
    color: #FFF;
    background-color: #000;
    background: #000 url(../img/bg.jpg) repeat-x 0 0;
}
a{
    text-decoration:none;
    color:#FFF;
}
a:visited{
    color:#FFF;
}
a:hover{
    text-decoration:underline;
}
a img, img{
    border:none;
}

div.Table_01 {
    left:50%;
    margin-left:-480px; /* metade da largura fictícia */
    position:absolute;
    top:0px;
    width:960px;
    text-align:left;    
}
div.header{
    /*background-color: #8e5342;*/
}
div.header_left, div.header_right{
    float: left;
    width: 255px;
    height: 160px;    
    color: #8e5342;
    text-align: center;
    background: transparent url(../img/bg_right.png);
}
div.header_center{
    float: left;
    width: 450px;
    height: 160px;
}
div.content{
    padding: 10px 10px 0px 10px;
    min-height: 500px;
    clear: both;
}
div.footer{
    background-color: #0f0f0f; 
    padding: 10px 0px;
    margin-top: 20px;
    width: 100%;
    clear: both;
    text-align: center;
}

div.menu > div{
    float: left;
}
#menu a {
    color:#000000;
    display:block;
    float:left;
    font-size:18px;
    height:31px;
    padding-top:10px;
    width:192px;
}
#menu a:hover {
    background: transparent url(../img/menu_bg.jpg);
    color:#FFF;
}
#menu {
    display:block;
    text-align:center;
    width:100%;
}
/*
#menu-home { background-image: url(../img/home.png); width: 120px; } 
#menu-quem{ background-image: url(../img/quem.png); width: 119px; }
#menu-pesquisa { background-image: url(../img/pesquisa.png); width: 121px; } 
#menu-contato{ background-image: url(../img/contato.png); width: 121px; }
#menu-financiamentos{ background-image: url(../img/financiamentos.png); width: 141px; }
#menu-home:hover { background-image: url(../img/home_h.png); width: 120px; } 
#menu-quem:hover{ background-image: url(../img/quem_h.png); width: 119px; }
#menu-pesquisa:hover { background-image: url(../img/pesquisa_h.png); width: 121px; } 
#menu-contato:hover{ background-image: url(../img/contato_h.png); width: 121px; }  
#menu-financiamentos:hover{ background-image: url(../img/financiamentos_h.png); width: 141px; }  
*/


.submit, .imoveis .submit{
    float: right;
    border: none; 
}
.input label, .select label{
    font-weight: bold;
    font-size : 10px;
}
.imoveis > form > label, .imoveis > form > select{
    margin-right: 10px;
}

#resulted, #plsLoaderID, .imoveis{
    border: none!important;
}
.imovellist{
    border:1px solid gray;
    float:left;
    font-size:11px;
    height:150px;
    margin:5px;
    padding:10px;    
    width:280px;
    text-transform: lowercase;
}
.imovellist .title{ 
    text-align: center;
}    

.imovellist .title a{ 
    font-weight: bold;
    color:#8e5342;
    text-transform: uppercase;   
    font-size: 14px;
}  
  
.imovellist .info{ 
    width: 140px;
    float: right;     
}   

 
.imovellist .image{ 
    width: 130px;
    float: left;
    margin-top: 5px;
}   
.imovellist .image img{ 
    width: 130px;
    height: 98px;
}  
#plsLoaderID{
    float:left;
    margin-left: 40px;
}
.input, .select  {
    float:left;
    margin-right:15px;
}
.obrigado{
    text-align: center;
}
.contatosmapa1{
    float: left;
	/*border:1px solid yellow;*/
	width: 625px;	
	margin-left: 17px;
	text-align:center;
}

.contatosmapa2{
    float: left;
	/*border:1px solid yellow;*/
	width: 300px;	
	margin-top: 65px;
	margin-left: 25px;
	text-align:center;
}

.contatos form{
    float: left;
    width: 267px;
    margin-right: 30px;	
	/*border:1px solid yellow;*/
}


/* Debugging */
pre {
    color: #000;
    background: #f0f0f0;
    padding: 1em;
}
pre.cake-debug {
    background: #ffcc00;
    font-size: 120%;
    line-height: 140%;
    margin-top: 1em;
    overflow: auto;
    position: relative;
}
div.cake-stack-trace {
    background: #fff;
    border: 4px dotted #ffcc00;
    color: #333;
    margin: 0px;
    padding: 6px;
    font-size: 120%;
    line-height: 140%;
    overflow: auto;
    position: relative;
}
div.cake-code-dump pre {
    position: relative;
    overflow: auto;
}
div.cake-stack-trace pre, div.cake-code-dump pre {
    color: #000;
    background-color: #F0F0F0;
    margin: 0px;
    padding: 1em;
    overflow: auto;
}
div.cake-code-dump pre, div.cake-code-dump pre code {
    clear: both;
    font-size: 12px;
    line-height: 15px;
    margin: 4px 2px;
    padding: 4px;
    overflow: auto;
}
div.cake-code-dump span.code-highlight {
    background-color: #ff0;
    padding: 4px;
}
div.code-coverage-results div.code-line {
    padding-left:5px;
    display:block;
    margin-left:10px;
}
div.code-coverage-results div.uncovered span.content {
    background:#ecc;
}
div.code-coverage-results div.covered span.content {
    background:#cec;
}
div.code-coverage-results div.ignored span.content {
    color:#aaa;
}
div.code-coverage-results span.line-num {
    color:#666;
    display:block;
    float:left;
    width:20px;
    text-align:right;
    margin-right:5px;
}
div.code-coverage-results span.line-num strong {
    color:#666;
}
div.code-coverage-results div.start {
    border:1px solid #aaa;
    border-width:1px 1px 0px 1px;
    margin-top:30px;
    padding-top:5px;
}
div.code-coverage-results div.end {
    border:1px solid #aaa;
    border-width:0px 1px 1px 1px;
    margin-bottom:30px;
    padding-bottom:5px;
}
div.code-coverage-results div.realstart {
    margin-top:0px;
}
div.code-coverage-results p.note {
    color:#bbb;
    padding:5px;
    margin:5px 0 10px;
    font-size:10px;
}
div.code-coverage-results span.result-bad {
    color: #a00;
}
div.code-coverage-results span.result-ok {
    color: #fa0;
}
div.code-coverage-results span.result-good {
    color: #0a0;
}

.titulo_content_left{
    margin-top: 17px;
    float: left;
    font-size:26px;
    font-weight: bold;    
}

.titulo_content_right{
    margin-top: 17px;
    float: left;
    text-align: right;
    width: 487px;
}


/* Notices and Errors */
div.message, div#content h1 {
    clear: both;
    color: #900;
    font-size: 140%;
    font-weight: bold;
    margin: 1em 0;
}
div.error-message {
    clear: both;
    color: #900;
    font-weight: bold;
}
p.error {
    background-color: #e32;
    color: #fff;
    font-family: Courier, monospace;
    font-size: 120%;
    line-height: 140%;
    padding: 0.8em;
    margin: 1em 0;
}
p.error em {
    color: #000;
    font-weight: normal;
    line-height: 140%;
}
.notice {
    background: #ffcc00;
    color: #000;
    display: block;
    font-family: Courier, monospace;
    font-size: 120%;
    line-height: 140%;
    padding: 0.8em;
    margin: 1em 0;
}
.success {
    background: green;
    color: #fff;
}
table tr.altrow td {
    background: #f4f4f4;
}
/* Scaffold View */
dl {
    line-height: 2em;
    margin: 0em 0em;
    width: 100%;
}
dl .altrow {
    background: #0F0F0F;
}
dt {
    font-weight: bold;
    padding-left: 4px;
    vertical-align: top;
}
dd {
    margin-left: 12em;
    margin-top: -2em;
    vertical-align: top;
    text-transform: capitalize;
}
.imoveis_detalhes_fotos{
    clear: both;
    padding-top: 2px;
}
.imoveis_detalhes_fotos_foto{
    margin: 5px;
    padding: 10px;
    width: 180px;
    text-align: center; 
    float: left; 
    border: #0f0f0f 5px solid;
    
}
.imoveis_detalhes_fotos_foto:hover{
    border: #4F4F4F 5px solid;
}

.about_fotos_foto{
    margin: 5px;
    padding: 10px;
    width: 244px;
    text-align: center; 
    float: left; 
    border: #0f0f0f 5px solid;
    
}
.about_fotos_foto:hover{
    border: #4F4F4F 5px solid;
}

.imoveis_detalhes_mapa{
    float: left;
    
}
.imoveis_detalhes{
    width: 410px;
    float: left;
}
.breadcrumbs{
    clear: both;    
    width: 100%;
}
#map{
    color:#000;
}
#slide-images{
    position:relative;
    display:block;
    margin:0px;
    padding:0px;
    height:184px;
    overflow:hidden;
}

#slide-images li{
    position:absolute;
    display:block;
    list-style-type:none;
    margin:0px;
    padding:0px;
    background-color:transparent;
}

#slide-images li img{
    display:block;
    background-color:transparent;
}
select, option{
    font-size: 9px;
}
input#codigo{
    height: 10px;
}
.indexhome{
    width: 690px;
    float: right;
	/*border:1px solid #FFF;*/
}
.imoveistype{
    width: 240px;
    float: left;
    margin-top: 15px;
	/* border:1px solid #FFF; */
}
#home-name{
    font-size: 22px;
    margin-top: 25px;
    font-weight: bold;
    color:#8e5342;    
}
hr{
    width: 90%;
}
.maiusculo{
    text-transform: uppercase;
    display: inline;
}

.primeira_maiuscula{
    text-transform: capitalize;
    display: inline;
}

.titulo_cabecalho{
    height: 27px;
    margin-top: 25px;
}

.imoveis_detalhes_voltar{
    width: 100%;
    float: left;
    font-weight: bold;
    padding-left: 6px;
    height: 25px;
}

#link_sinduscon{    
    color:#8e5342; 
}

.imoveis-contato-form{
    float: left;
    width: 400px; 
    /*border:1px solid yellow;*/
    margin-left: 63px;
}

#banner_campanha_gramado{ 
	position: absolute; 
	left: 0; 
	top: 0; 
	width: 100%;
	height: 800px; 
	/*background: url(../img/transparente.png) 0 0 repeat;*/ 
	z-index: 20000; 
	text-align: center; 
}

#banner_campanha_gramado_center{
	width:545px; 
	height:380px; 
	position:fixed; 
	top:15%; 
	margin-top:0px; 
	left:50%;
	margin-left:-272px;
	z-index:30000;	
	/*display: none;*/	
	background: url(../img/viagem_gramado.jpg) 0 0 repeat; 
}

#banner_campanha_gramado .top{
	width: 99%;
	height: 36px;
	margin-top: 6px;
	text-align: right;
}


